## pafy 0.3.41

=== debian/changelog ===
pafy (0.3.41-2) unstable; urgency=low

  * debian/copyright: Updated years
  * Updated manpages 

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Thu, 01 May 2014 23:55:05 +0200

pafy (0.3.41-1) unstable; urgency=low

  * Initial release (Closes: #738796) 

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Wed, 12 Feb 2014 23:42:14 +0100
