=== debian/control ===
Source: pafy
Section: python
Priority: extra
Maintainer: Zlatan Todoric <zlatan.todoric@gmail.com>
Build-Depends: debhelper (>= 9), dh-python, python (>=2.7)
Standards-Version: 3.9.5
Homepage: https://github.com/np1/pafy

Package: python-pafy
Architecture: any
Depends: python, ${misc:Depends}
Description: Download videos and retrieve metadata from YouTube
 Retrieve metadata such as viewcount, duration, rating, author, 
 thumbnail, keywords, download video or audio at requested resolution / bitrate
 / format / filesize, command line tool (ytdl) for downloading directly from
 the command line, retrieve the URL to stream the video in a player such as vlc
 or mplayer, works with age-restricted videos and non-embeddable videos, small,
 standalone, select highest quality stream for download or streaming, download
 audio only (no video) in ogg or m4a format, download video only (no audio) in
 m4v format.
