## pafy 0.3.62

=== debian/changelog ===
pafy (0.3.62-1) unstable; urgency=low

  * New upstream release

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Tue, 26 Aug 2014 21:35:45 +0200

pafy (0.3.60-1) unstable; urgency=low

  * New upstream release

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Mon, 25 Aug 2014 00:24:27 +0200

pafy (0.3.58-1) unstable; urgency=low

  * New upstream release

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Sat, 09 Aug 2014 12:57:21 +0200

pafy (0.3.52-1) unstable; urgency=low

  * New upstream release (Closes: #750832)

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Sun, 06 Jul 2014 13:48:34 +0200

pafy (0.3.44-1) unstable; urgency=low

  * New upstream release

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Tue, 27 May 2014 20:31:16 +0200

pafy (0.3.42-2) unstable; urgency=low

  * debian/control: Updated package description

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Sat, 10 May 2014 17:30:42 +0200

pafy (0.3.42-1) unstable; urgency=low

  * New upstream release

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Sat, 10 May 2014 11:39:23 +0200
