## pafy 0.3.80

=== debian/changelog ===
pafy (0.3.80-1build1) xenial; urgency=medium

  * No-change rebuild against python3.5.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Mar 2016 07:24:12 +0000

pafy (0.3.80-1) unstable; urgency=low

  * New upstream release (Closes: #807964)
  * debian/copyright: add jsinterp.py

 -- Zlatan Todoric <zlatan@riseup.net>  Mon, 21 Dec 2015 03:28:25 +0100

pafy (0.3.78-1) unstable; urgency=low

  * New upstream release
  * Remove X-Python3-Version: no need for it
  * debian/control: update description
  * debian/upstream: create dir and add upstream keywords
  * debian/watch: update for gpg checking
  * debian/control: Make long description more readable
  * debian/control: remove python3 we have ${python3:Depends}
  * debian/copyright: updated license year

 -- Zlatan Todoric <zlatan@riseup.net>  Fri, 20 Nov 2015 15:18:36 +0100

pafy (0.3.74-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Upstream license changed from GPLv3 to LGPLv3
  * debian/control: Recommends ffmpeg | libav-tools
  * debian/control: Replaces python-pafy
  * debian/control: Breaks python-pafy
  * debian/control: Architecture change from any to all
  * debian/control: bump standards to 3.9.6; no changes needed
  * debian/control: Change in maintainers email address
  * Python 3 support: new python3-pafy binary package
  * Changed all dependencies to Python 3 variants
  * Drop python2 package: deprecated upstream

 -- Zlatan Todoric <zlatan@riseup.net>  Mon, 01 Jun 2015 14:05:31 +0200
