=== debian/control ===
Source: pafy
Section: python
Priority: extra
Maintainer: Zlatan Todoric <zlatan@riseup.net>
Build-Depends: debhelper (>= 9), dh-python, python3-setuptools, python3-all
Standards-Version: 3.9.6
Homepage: https://github.com/np1/pafy

Package: python3-pafy
Architecture: all
Replaces: python-pafy
Breaks: python-pafy
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ffmpeg | libav-tools
Description: Download videos and retrieve metadata from YouTube
 Pafy is a Python library for interacting with YouTube from within your
 Python programs. Its main features include:
  * Retrieve metadata such as viewcount, duration, rating, author, thumbnail,
   keywords
  * Download video or audio at requested resolution / bitrate / format /
   filesize
  * Command line tool (ytdl) for downloading directly from the command line
  * Retrieve the URL to stream the video in a player such as vlc or mplayer
  * Works with age-restricted videos and non-embeddable videos
  * Small, standalone, single importable module file (pafy.py)
  * Select highest quality stream for download or streaming
  * Download video only (no audio) in m4v or webm format
  * Download audio only (no video) in ogg or m4a format
  * Retrieve playlists and playlist metadata
