## pafy 0.5.1

=== debian/changelog ===
pafy (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version. No changes required
  * Updated copyright files (years)

 -- Zlatan Todoric <zlatan@riseup.net>  Mon, 04 Jul 2016 10:00:39 +0200
