=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Zlatan Todoric <zlatan@riseup.net>
 Build-Depends: debhelper (>= 9), dh-python, python3-setuptools, python3-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/np1/pafy
 
 Package: python3-pafy
