## pafy 0.5.2

=== debian/changelog ===
pafy (0.5.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:24 +0100

pafy (0.5.2-2) unstable; urgency=medium

  * fix lintian warnings 

 -- Zlatan Todoric <zlatan@debian.org>  Sat, 20 Aug 2016 13:02:20 +0200

pafy (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Zlatan Todoric <zlatan@debian.org>  Sat, 20 Aug 2016 12:50:14 +0200
