=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pafy
 Section: python
 Priority: extra
-Maintainer: Zlatan Todoric <zlatan@riseup.net>
+Maintainer: Zlatan Todoric <zlatan@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-setuptools, python3-all
 Standards-Version: 3.9.8
 Homepage: https://github.com/np1/pafy
